Commit 6e26cd49 authored by Nico's avatar Nico
Browse files

Update Debian dependency of Briar Headless to 1.2.12

To make use of new ARM support.
Also, I don't know if .10 is enough or if wrapper makes use of .11
features.
parent 80854cef
Pipeline #5269 passed with stage
in 2 minutes and 1 second
......@@ -18,7 +18,7 @@ Architecture: all
Depends:
python3-requests,
python3-websockets (>= 8.0),
briar-headless (>= 1.2.10),
briar-headless (>= 1.2.12),
${misc:Depends},
${python3:Depends}
Description: Wrapper Library for Briar Headless
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment